L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Noyau Linux : déréférencement de pointeur NULL via KEYCTL_READ

Synthèse de la vulnérabilité 

Un attaquant peut forcer le déréférencement d'un pointeur NULL via KEYCTL_READ du noyau Linux, afin de mener un déni de service.
Systèmes vulnérables : Junos Space, Linux, RHEL, Ubuntu.
Gravité de cette menace : 1/4.
Date de création : 12/10/2017.
Références de cette faille : CERTFR-2017-AVI-384, CERTFR-2017-AVI-424, CERTFR-2017-AVI-426, CVE-2017-12192, JSA11110, RHSA-2018:0151-01, RHSA-2020:2430-01, USN-3469-1, USN-3469-2, USN-3487-1, USN-3583-1, USN-3583-2, VIGILANCE-VUL-24110.

Description de la vulnérabilité 

Un attaquant peut forcer le déréférencement d'un pointeur NULL via KEYCTL_READ du noyau Linux, afin de mener un déni de service.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette menace cybersécurité concerne les logiciels ou systèmes comme Junos Space, Linux, RHEL, Ubuntu.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin de menace informatique est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter cette vulnérabilité cybersécurité.

Solutions pour cette menace 

Noyau Linux : version 4.1.46.
La version 4.1.46 est corrigée :
  https://cdn.kernel.org/pub/linux/kernel/v4.x/

Noyau Linux : version 3.16.50.
La version 3.16.50 est corrigée :
  https://cdn.kernel.org/pub/linux/kernel/v3.x/

Noyau Linux : patch pour KEYCTL_READ.
Un patch est indiqué dans les sources d'information.

Juniper Junos Space : version 20.3R1.
La version 20.3R1 est corrigée :
  https://www.juniper.net/support/downloads/

RHEL 6 : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  RHEL 6.0-6.10 : kernel 2.6.32-754.30.2.el6

RHEL 7 : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  RHEL 7 : kernel 3.10.0-693.17.1.el7

Ubuntu 17.10 : nouveaux paquetages linux-image-4.13.0.
De nouveaux paquetages sont disponibles :
  Ubuntu 17.10 : linux-image-4.13.0-17-generic 4.13.0-17.20

Ubuntu : nouveaux paquetages linux-image-3.13.
De nouveaux paquetages sont disponibles :
  Ubuntu 14.04 LTS : linux-image-3.13.0-142-generic-lpae 3.13.0-142.191
  Ubuntu 12.04 ESM : linux-image-3.13.0-142-generic-lpae 3.13.0-142.191~precise1

Ubuntu : nouveaux paquetages linux-image-4.4.0.
De nouveaux paquetages sont disponibles :
  Ubuntu 16.04 LTS : linux-image-generic 4.4.0.98.103
  Ubuntu 14.04 LTS : linux-image-generic-lts-xenial 4.4.0.98.82
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une analyse cybersécurité. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.